For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Join CommunityStart Trading
HomeOverviewTradingRisk & LiquidationsParadex ChainEcosystemREST APIWebSocket APIAgentic AI HubRelease Notes
HomeOverviewTradingRisk & LiquidationsParadex ChainEcosystemREST APIWebSocket APIAgentic AI HubRelease Notes
  • General Information
    • Server Location
    • Server URLs
    • Quick Start
    • Authentication
    • Rate Limits
    • Benchmarks
    • API Authentication
    • API Best Practices
  • Production API Reference
  • Testnet API Reference
        • GETGet open algo orders
        • POSTCreate algo order
        • GETGet algo orders history
        • GETGet algo order by id
        • DELCancel algo order by id
  • Useful Resources
    • Paradex Github
    • Paradex CLI
    • Code Samples
    • Python SDK
    • CCXT Integration
Join CommunityStart Trading
Testnet API ReferenceAlgos

Cancel algo order by id

DELETE
https://api.testnet.paradex.trade/v1/algo/orders/:algo_id
DELETE
/v1/algo/orders/:algo_id
$curl -X DELETE https://api.testnet.paradex.trade/v1/algo/orders/{algo_id} \
> -H 'Accept: application/json' \
> -H 'Authorization: Bearer {JWT}'
Cancel an existing algo order by id
Was this page helpful?
Previous

Get JWT

Next
Built with

Authentication

Authorizationstring
API Key authentication via header

Path parameters

algo_idstringRequired
Algo ID

Errors

404
Not Found Error